AUTOCLEAR 1
STARTUP \SYS\BIN\Start
WINDOWMODE COLOR64K
KEYCLICKPLUGIN KeyClickRef
TRANSPARENCY

SCR_WIDTH1 640
SCR_HEIGHT1 240
SCR_ROTATION1 0,180

SCR_WIDTH2 150
SCR_HEIGHT2 150
SCR_ROTATION2 0,90,180,270
